Saltar al contenido
Conéctate para seguir esto  
Beabechy

iphone 6 hacer copia en itunes

    Recommended Posts

    Hola tengo un problema .. llevo tiempo intentando hacer copia de seguridad en itunes en mi mac y no me deja.. me dice que no es valido el dispositivo .. no se como puedo hacer para poder hacer copia.. y para más ahora quiero descargar las fotos y me dice que tengo un codigo de seguridad y no me deja .. desde la última actualización. No se si alguien me puede ayudar. Muchas gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hace 26 minutos , Beabechy dijo:

    no me deja actualizarlo el iTunes.

    no no me detecta . me dice que tengo un código de seguridad en el iphone 

     

    Cuando lo conectas, desbloqueas el iPhone para darle al mensaje que sale en pantalla de "Confiar en este ordenador"?

    descarga.jpg

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    iTunes 11.4 (18) es lo q pone

    si funciona bien el iphone .. desde la última actualización de software me pasa eso.. antes podía descargar las fotos sin ningún problema

    el iphone si, abro iTunes y me dice que no es valido el dispositivo.

    puede ser xq mi mac es antiguo?  versión 10.6.8

    si tengo activada la copia de seguridad en iCloud . 

     

    Editado el por Beabechy

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hace 3 minutos , Beabechy dijo:

    iTunes 11.4 (18) es lo q pone

    si funciona bien el iphone .. desde la última actualización de software me pasa eso.. antes podía descargar las fotos sin ningún problema

    el iphone si, abro iTunes y me dice que no es valido el dispositivo.

    puede ser xq mi mac es antiguo?  versión 10.6.8

    Ostras! Versión del Mac Snow Leopard...

    Pues igual por eso no te permite.

    Y el iTunes tb es de hace 2 años.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hace 1 minuto , Beabechy dijo:

    si le doy a confiar en este ordenador.

    si puede ser x eso, x esa versión de mac.

    cual es la última versión?

     

    Habría que ver cual soporta tu Mac, pero estas son las siguientes a la tuya:

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hace 3 minutos , Beabechy dijo:

    madre mia !! si que esta poco actualizado mi mac.

    como lo se cual soporta?

    OS X El Capitan estará soportado en todos los Mac que actualmente pueden instalar OS X Yosemite. Es decir, tenemos las siguiente lista:

     

    • iMac de mediados de 2007 o superior
    • MacBook de 13 pulgadas de finales de 2008 y los de primeros de 2009 y superiores
    • MacBook Pro de 13 pulgadas de mediados de 2009 o superiores, los de 15 pulgadas de mediados de 2007 o superiores y los de 17 pulgadas de finales de 2007 o superiores
    • MacBook Air de finales de 2008 o superior
    • Mac Mini de principios de 2009 o superior
    • Mac Pro de principios de 2008 o superior
    • Xserve de finales de 2009

    Qué ordenadores Mac se pueden actualizar a macOS Sierra

    Como es obvio, esta limitación se debe a que las nuevas características requieren de un hardware determinado. Seguramente tenga mucho que ver Siri y la potencia del micrófono integrado. Sea como sea, esta es la lista de ordenadores compatibles con macOS Sierra:

    • MacBook (finales de 2009 y posterior)
    • iMac (finales de 2009 y posterior)
    • MacBook Air (2010 y posterior)
    • MacBook Pro (2010 y posterior)
    • Mac Mini (2010 y posterior)
    • Mac Pro (2010 y posterior)

    Mira a ver que Mac tienes.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hace 12 minutos , Beabechy dijo:

    MacBook2,1 Intel Core 2 duo

    pos creo q no me vale .. xq haciendo memoria creo q me lo regalaron en septiembre del  2007

    Si entras en el App Store, supongo que ahí te saldrá el sistema que puedes instalar/actualizar.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Hace 11 minutos , Beabechy dijo:

    la ultima actualización no es compatible .. del resto no me dice .. 

    Es que en los Mac, cuando sale un sistema nuevo, no es como en el iPhone que actualizas y ya está.

    En el Mac, tienes que ir al AppStore a la página de ese sistema nuevo e instalarlo. 

    Mira a ver si te permite instalar Yosemite.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×